.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #1e1e2d;
    background-clip: border-box;
    border: 1px solid #2b2b40;
    border-radius: 0.625rem;
    box-shadow: none;
}
.card .card-header {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    min-height: 60px;
    padding: 0 2.25rem;
    background-color: transparent;
    border-bottom: 1px solid #2b2b40;
}
.card .card-header .card-title {
    display: flex;
    align-items: center;
    margin: 0.5rem;
    margin-left: 0;
    font-weight: 500;
    font-size: 1.275rem;
    color: #fff;
}
.card .card-body {
    padding: 2rem 2.25rem;
    font-family: 'Nunito Sans';
}
.card .card-footer {
    padding: 0 2.25rem;
    background-color: transparent;
    border-top: 1px solid #2b2b40;
    padding-top: 1rem!important;
    padding-bottom: 1rem!important;
}
.copy-button {
    color: #fff;
    border: none!important;
    border-radius: 0.475rem;
    transition: all 0.3s ease-in-out!important;
    border-color: #3699ff;
    background-color: #3699ff!important;
    transition: background-color .3s;
    padding: calc(0.75rem + 1px) calc(1.5rem + 1px);
}
.copy-button:hover {
    background-color: #187de4!important;
}